Forum Jump :

Author Message


Posts: 3
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#1 Posted at 2012-09-11 01:12        
     
The ARMA 2 beta patch downloader wont work for me im trying to do it so i can play on all of these dayz servers but i can't. And whenever i use dayz commander to update arma 2 it will download but then wont work it will just say im still on the outdated version. please help!


Author Message

W0lle  

call me evil


Posts: 1944
Rank:


Country: de
Location:
Occupation: CWR² Project Lead
Age: 101
In-game name:

 
#2 Posted at 2012-09-11 01:21        
     
Well then you could do it the oldschool way without any fancy tools you don't need at all...

1) Go to http://www.arma2.com/beta-patch.php
2) download the patch, located in the green bar on top
3) unpack the patch executable from the .zip archive
4) install the patch
5) launch the game
6) profit


Advertisement


Author Message


Posts: 3
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#3 Posted at 2012-09-11 01:23        
     
well i did that i downloaded it put then it askes where i would like to unzip the folder into what location should i unzip it into

Added 2 minutes later:

and are there steps to installing it once its unzipped, sorry im new at this

Added 1 second later:

and are there steps to installing it once its unzipped, sorry im new at this


Author Message

W0lle  

call me evil


Posts: 1944
Rank:


Country: de
Location:
Occupation: CWR² Project Lead
Age: 101
In-game name:

 
#4 Posted at 2012-09-11 01:48        
     
Unpack it whereever you want. Your Desktop will do.

Steps after uninstalling are described in first post. But once again:

When you have downloaded the file, open the zip file and move the included "ARMA2_OA_Build_96751.exe" to your desktop, then doubleclick on that executable which installs the patch to your game folder.


Author Message


Posts: 3
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#5 Posted at 2012-09-11 01:54        
     
I did that and it said v 1.62 has been installed successfully except i need version like 2.7?


Author Message

W0lle  

call me evil


Posts: 1944
Rank:


Country: de
Location:
Occupation: CWR² Project Lead
Age: 101
In-game name:

 
#6 Posted at 2012-09-11 02:19        
     
There is no 2.7 patch.

1.62 is the latest OA version.


Author Message


Posts: 20255
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 41
In-game name: Foxhound

 
#7 Posted at 2012-09-11 09:00        
     
@derikhansen
1 thread for your problem is more than enough! There is no need to create 2 threads for the same and it is also not allowed!

[3.3] Do not cross-post
Do not post duplicate threads in more than one forum simply to get an answer quicker or to draw more attention to your post.

Visit my family webshop desteigerhoutshop.nl.